<!DOCTYPE html>
<html>
<head>
	<title>Float Box Clear - Activity</title>
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>
	<!-- 1st section -->
	<div class="black-container clear">
		<div class="gray-container"></div>
		<div class="gray-container"></div>
		<div class="gray-container"></div>
		<div class="gray-container"></div>
		<div class="gray-container"></div>
		<div class="gray-container"></div>
		<div class="gray-container"></div>
		<div class="gray-container"></div>
	</div>

	<!-- white space -->
	<div class="white-space">
	</div>

	<!-- 2nd section -->
	<div class="black-container2 clear2">
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 2</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 2</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 3</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 4</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 5</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 6</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 7</p>
		</div>
		<div class="white-border">
			<div class="gray-container2"></div>
			<p class="caption">Caption 8</p>
		</div>
	</div>

	<!-- white space -->
	<div class="white-space">
	</div>

	<!-- 3rd section -->
	<div class="black-container3 clear3">
		<div class="username">Harrison's Internal Medicine</div>
		<img src="assets/images/sample_image2.jpeg" class="avatar" alt="me">
		<p  class="comment"> <em>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum..</em></p>
		<p  class="comment"> <em>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmodtempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodoconsequat. Duis aute irure dolor in reprehenderit in voluptate velit essecillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat nonproident, sunt in culpa qui officia deserunt mollit anim id est laborum..</em></p>
	</div>

	<!-- white space -->
	<div class="white-space">
	</div>

	<!-- 4th section -->
	<div class="black-container4 clear4">
		<div class="gray-container4"></div>
		<textarea class="comment-here" placeholder="Add a comment"></textarea>
		<button name="cancel">Cancel</button>
		<button name="add">Add</button>
	</div>

	<!-- white space -->
	<div class="white-space">
	</div>

	<!-- 5th section -->
	<div class="black-container5 clear5">
		<h1 class="apple-h1">Apple iPhone</h1>
		<p class="apple-desc">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
		</p>
		<button name="read-more">Read More</button>
		<div class="gray-container5"></div>
		<div class="gray-container5"></div>
		<div class="gray-container5"></div>
		<div class="gray-container5"></div>
		<div class="gray-container5"></div>
		<div class="gray-container5"></div>
	</div>

</body>
</html>